// Thanks to https://stackoverflow.com/questions/31060722/cordova-refuse-to-execute-inline-event-handler-because-it-violates-the-followi

document.addEventListener('DOMContentLoaded', function () {
    document.querySelector('img').addEventListener('click', clickHandler);
    main();
});

function clickHandler(element) {
    document.getElementById("adhan").play();
}

function main() {
}
